<template>
  <div class="sign-up">
    <v-tabs centered grow v-model="tab">
      <v-tab>Sign In</v-tab>
    </v-tabs>
    <v-tabs-items v-model="tab">
      <v-tab-item>
        <SignInForm/>
      </v-tab-item>
    </v-tabs-items>
  </div>
</template>

<script>
import SignInForm from "~/components/auth/SignInForm";
export default {
  name: "SignInUp",
  components: {SignInForm},
  data() {
    return {
      tab: null
    }
  }
}
</script>

<style scoped>

</style>
